
* {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    outline: none !important;
    text-decoration: none;
}
@import url("http://hello.myfonts.net/count/2d0b35");


@font-face {font-family: 'RopaSansPTT-LightItalic';src: url('2d0b35_0_0.eot');src: url('2d0b35_0_0d41d.eot?#iefix') format('embedded-opentype'),url('2d0b35_0_0.woff2') format('woff2'),url('2d0b35_0_0.woff') format('woff'),url('2d0b35_0_0.ttf') format('truetype');}


@font-face {font-family: 'RopaSansPTT-MediumItalic';src: url('2d0b35_1_0.eot');src: url('2d0b35_1_0d41d.eot?#iefix') format('embedded-opentype'),url('2d0b35_1_0.woff2') format('woff2'),url('2d0b35_1_0.woff') format('woff'),url('2d0b35_1_0.ttf') format('truetype');}
html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* Logo style */
.logo {
    background: url("logo.png") center top no-repeat;
    position: absolute;
    top: 0;
    left: 40px;
    z-index: 105;
    width: 125px;
    height: 142px;
    text-indent: -9999px;
}
.logo:hover {
    background-position: center bottom;
}

/* Info open-close style */
.info-btn {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 105;
    background: url("info-btn.png") #f9f5d8 center top;
    height: 42px;
    width: 42px;
    text-indent: -9999px;
}
.info-btn.open,
.info-btn:hover {
    background-position: center bottom;
    background-color: transparent;
}
.info-btn .tooltip {
    right: 21px;
    top: 26px;
}
.info-btn .tooltip:after {
    right: 0;
    background: url("tooltip-right.png");
}

/* Nawigacja */
.prev-btn,
.next-btn {
    position: absolute;
    z-index: 102;
    height: 57px;
    width: 57px;
    right: 4px;
    top: 50%;
    margin-top: -28px;
    text-indent: -9999px;
}
.prev-btn a,
.next-btn a{
  display:block;
  height: 57px;
  width: 57px;
  background: url("next-btn.png") center top;
}
.prev-btn {
    left: 4px;
    right: auto;
}
.prev-btn a{
    background: url("prev-btn.png") center top;
}
.next-btn a:hover,
.prev-btn a:hover {
    background-position: center bottom;
}

.prev-btn .tooltip {
    left: 56px;
    bottom: -32px;
}
.prev-btn .tooltip:after {
    background: url("tooltip-left.png");
    left: 0;
}
.next-btn .tooltip {
    right: 56px;
    bottom: -32px;
}
.next-btn .tooltip:after {
    background: url("tooltip-right.png");
    right: 0;
}

/** Tooltip - style **/
.tooltip {
    position: absolute;
    text-indent: 0;
    font-family: 'RopaSansPTT-MediumItalic';
    height: 25px;
    line-height: 25px;
    color: #43423b;
    font-size: 18px;
    padding: 0 10px;
    background: #f4f1d1;
    white-space: nowrap;
    display: none;
}
.tooltip:after {
    content: "";
    position: absolute;
    top: -6px;
    width: 7px;
    height: 6px;
}
/* ==========================================================================
   OVERLAY (border + shadow) Styles
   ========================================================================== */

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    border: 20px solid #f9f5d8; /* Border overlay */
    z-index: 100;
    pointer-events: none;
    -webkit-box-shadow:inset 0 0 120px 0 rgba(0,0,0,0.2); /* Shadow overlay */
    box-shadow:inset 0 0 120px 0 rgba(0,0,0,0.2); /* Shadow overlay */
}

/* ==========================================================================
   SLIDER STYLES
   ========================================================================== */
.bx-controls {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 100;
}
.slider--content section {
    
    text-align: center;
    display: table;
    vertical-align: middle;
    width: 100%;
   
}
.slider--content section.image {
    background:  center no-repeat;
    background-size: cover;
}
.slider--content section .slider-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.slider--content ul {
    margin: 0;
    padding: 0;
}

.slider--content img {
    max-width: 100%;
    max-height: 100%;
}

/** Projekt info **/
.projekt-info{
    color: #564c4c;
    tex
    font-family: 'RopaSansPTT-MediumItalic';    
}
.projekt-info h2 {
    font-size: 48px;
    line-height: 48px;
    font-family: 'RopaSansPTT-MediumItalic';
    font-weight: normal;
}
.projekt-info h3 {
    font-weight: normal;
    font-size: 30px;
    line-height: 40px;
    font-family: 'RopaSansPTT-LightItalic';
}
/*.image .projekt-info{
    color: #fff;    
}*/

.scroll-down {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 55px;
    background: url("arrow-down.png") #b7381b center 26px no-repeat;
    z-index: 106;
    -webkit-border-radius: 50px 50px 0 0;
    border-radius: 50px 50px 0 0;
    -webkit-transition: background 300ms ease;
    -moz-transition: background 300ms ease;
    -ms-transition: background 300ms ease;
    -o-transition: background 300ms ease;
    transition: background 300ms ease;
    display:none;
}
.scroll-down:hover {
    background-position: center 30px;

}
/** INFO BOX **/
.info-box {
    position: absolute;
    z-index: 102;
    border: 20px solid #fbf9df;
    background: rgba(244,241,209,0.95);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.info-box.open {
    display: table;
}
.info-box .info-box-inner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    height: 215px;
}
.info-box h2 {
    color: #b7381b;
    font-weight: normal;
    font-size: 20px;
    font-family: 'RopaSansPTT-MediumItalic';
    display: inline-block;
    height: 215px;
    line-height: 215px;
    margin: 0;
}
.info-box h2.about-us-title {
    border-right: 1px solid #e8ccad;
    padding-right: 30px;
}
.info-box .info-box-inner > div {
    display: inline-block;
    height: 215px;
    vertical-align: middle;
}
.info-box .about-us {
    font-size: 18px;
    color: #000000;
    line-height: 24px;
    width: 460px;
    height: 215px;
    text-align: left;
    font-family: 'RopaSansPTT-LightItalic';
    padding: 0 50px 0 35px;
    border-right: 1px solid #e8ccad;
    margin-right: 0.5px;
}

.info-box .facebook {
    width: 155px;
    height: 33px;
    font-size: 20px;
    color: #fbf6e0;
    font-family: 'RopaSansPTT-MediumItalic';
    background: #b7381b;
    text-decoration: none;
    display: inline-block;
    line-height: 33px;
    vertical-align: middle;
    margin: 0 -6px;
    position: relative;
    z-index: 10;
    letter-spacing: 1px;
}

.info-box .contact {
    width: 360px;
    border-left: 1px solid #e8ccad;
    margin-left: 0.5px;
    padding: 40px 49px;
}
.info-box .contact ul{
  margin:0;
  padding:0;
}
.info-box .contact li {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    padding: 10px 0;
    border-bottom: 1px solid #e8ccad;
    text-align: left;
    font-size: 18px;
    font-family: 'RopaSansPTT-LightItalic';
}
.info-box .contact a {
    text-decoration: none;
    color: #000;
}
.info-box .contact-title {
    border-left: 1px solid #e8ccad;
    padding-left: 25px;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1200px) {
    .info-box .about-us {
        width: 300px;
        font-size: 16px;
    }
    .info-box .info-box-inner > div {
        height: 335px;
    }
    .info-box h2 {
        height: 335px;
        line-height: 335px;
    }
    .info-box .contact {
        width: 292px;
        padding: 103px 21px;
    }
    .info-box .contact div {
        font-size: 16px;
    }
}
@media only screen and (max-width: 992px) {
    .info-box .info-box-inner {
        padding: 0 50px;
    }
    .info-box h2 {
        width: 100%;
        border-right: none !important;
        border-left: none !important;
        height: 25px;
        line-height: 25px;
        padding: 0 !important;
    }
    .info-box .info-box-inner > div {
        width: 100% !important;
        height: auto !important;
        padding: 15px 0 !important;
        border-right: none;
        border-left: none;
    }
}
@media only screen and (max-width: 767px) {
    .prev-btn, .next-btn{
        height: 57px;
        width: 32px;   
    }
    .prev-btn a,
    .next-btn a{
        display:block;
        height: 57px;
        width: 32px;
        background: url("next-btn-min.png") center top;
    }
    .prev-btn a{
        background: url("prev-btn-min.png") center top;
    }
    .next-btn {
        right: -5px !important;
    }
    .prev-btn {
        left: 2px !important;
    }
    .projekt-info h2 {
        font-size: 24px;
        line-height: 24px;
    }
    .projekt-info h3 {
        font-size: 16px;
        line-height: 18px;
    }
    .logo {
        width: 81px;
        height: 92px;
        background-size: 81px auto;
        top: -12px;
    }
    .prev-btn,
    .next-btn {
        height: 39px;
        width: 40px;
        top: 50%;
        right: 20px;
        margin-top: -28px;
        background-size: 40px auto;
    }
    .prev-btn {
        left: 5px;
    }
    .prev-btn .tooltip {
        left: 39px;
    }
    .next-btn .tooltip {
        right: 39px;
    }
    .tooltip {
        font-size: 16px;
    }
    .info-box .about-us,
    .info-box .contact div {
        font-size: 12px;
        line-height: 14px;  
    }
    .info-box .info-box-inner > div{
      width:95% !important;
      padding-left:0px;

    }
    .info-box .contact-title{
    display:none
    }
    .info-box .info-box-inner > div.about-us{
      padding-top:30px !important;
    }
    .info-box h2.about-us-title{
       padding-top:20px !important;   
    }

}
@media only screen and (max-width: 320px) {
    .info-box .info-box-inner{
      padding: 0 20px;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
  
   ========================================================================== */

#ancor1{
     height: 100%;
     padding: 0;
}


